{
    num: -32150,
    accuracy: 100,
    basePower: 60,
    category: "Special",
    name: "Stasis Beam",
    pp: 10,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1, beam: 1 },
    onBasePowerCallback(pokemon, target, move) {
      if (this.field.getPseudoWeather("stasisroom")) {
        return move.basePower * 1.5;
      }
      return move.basePower;
    },
    secondary: {
      chance: 100,
      onHit(target, source, move) {
        if (this.field.getPseudoWeather("stasisroom"))
          target.addVolatile("stasis", source, move);
      }
    },
    target: "normal",
    type: "Steel",
    contestType: "Clever"
}